uuid: 5c30cced-1527-4eb4-8a80-a59985b8559b
langcode: en
status: true
dependencies: {  }
id: column_text
label: 'Column Text'
icon_uuid: null
description: 'Column text with title, text and CTA'
behavior_plugins: {  }
